repository.mvn\:org.apache.karaf.features/framework/4.0.5/xml/features = mvn:org.apache.karaf.features/framework/4.0.5/xml/features
feature.framework/4.0.5 = framework/4.0.5
repository.mvn\:org.apache.karaf.features/standard/4.0.5/xml/features = mvn:org.apache.karaf.features/standard/4.0.5/xml/features
repository.mvn\:org.apache.karaf.features/spring/4.0.5/xml/features = mvn:org.apache.karaf.features/spring/4.0.5/xml/features
repository.mvn\:org.opennms.features.minion.container/features/19.0.0-SNAPSHOT/xml/features = mvn:org.opennms.features.minion.container/features/19.0.0-SNAPSHOT/xml/features
feature.aries-blueprint = aries-blueprint
feature.jaas = jaas
feature.shell = shell
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.feature = feature
feature.instance = instance
feature.kar = kar
feature.karaf-extender = karaf-extender
feature.log = log
feature.package = package
feature.scv = scv
feature.service = service
feature.shell-compat = shell-compat
feature.system = system
feature.wrap = wrap
feature.spring = spring
attribute.parents = f2ed2d8f-d894-43ff-913c-73d3f1be3ce8 973d92ef-df73-4355-abe8-f7dd439cd9d9 f562f920-1aa7-48d0-a357-c93dfbe75813
